API referenceInboxes
List inboxes
GET
/inboxesAuthorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100after?string
Length
1 <= length <= 64before?string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/inboxes"{ "object": "list", "has_more": true, "data": [ { "object": "inbox", "id": "string", "name": "string", "address": "string", "domain_id": "string", "status": "active", "agent_settings": { "property1": null, "property2": null }, "created_at": "2019-08-24T14:15:22Z" } ]}